» Ubuntu » Paketit

Error

two or more packages specified (libclutter-gtk-cil-dev natty)